5 Replies Latest reply: Apr 6, 2013 2:12 AM by ajith RSS

    PIA install issue

    user584098
      Hi,

      The PIA install returns error "Webserver detected with the incorrect version or JDK or no JDK found. Please try again, The required JDK is version 1.7"

      This is for Weblogic 10.3.6

      Windows 2008 java -version returns

      Java version "1.7.0"
      Jave SE runtime Environment (build 1.7.0-b147)
      Java HotSpot(TM) 64-Bit Server VM (Build 21.0.0-b17, mixed mode)

      What am I missing?

      Thanks for your help